<?php

$emp = explode("/",$_SERVER['REQUEST_URI'])[1];

$basePath = "/_" . explode("_",$emp)[1];

require __DIR__ . '/vendor/autoload.php';
require __DIR__ . '/App/Util/Token.php';
require __DIR__ . '/App/Util/AutorizacionController.php';
require __DIR__ . '/App/Util/connectionManager.php';
require __DIR__ . '/App/app.php';

